--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::ValidationErrors#to_csv
is_singleton: false
name: to_csv
params: (writer = '')
visibility: public
